html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%}
body {
    margin: 0;
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden], template {
    display: none;
}
a {
    background-color: transparent;
}
a:active, a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}
b, strong {
    font-weight: inherit;
    font-weight: bolder;
}
dfn {
    font-style: italic;
}
h1 {
    font-size: 2em;
    margin: .67em 0;
}
mark {
    background-color: #ff0;
    color: #000;
}
small {
    font-size: 80%}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -.5em;
}
sub {
    bottom: -.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
pre {
    overflow: auto;
}
code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
button, input, optgroup, select, textarea {
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
button, select {
    text-transform: none;
}
button, html input[type="button"], /* 1 */
input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled], html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"] {
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em;
}
legend {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: 700;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td, th {
    padding: 0;
}
body {
    font-family: 'Open Sans', sans-serif;
}
#wrapper {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 2%}
a {
    text-decoration: none;
}
#logo {
    max-width: 125px;
    height: auto;
    margin: 5px auto -10px;
    display: block;
}
img {
    max-width: 100%}
a:hover {
    text-decoration: underline;
}
#contact-table {
    overflow-x: auto;
}
table {
    width: 100%}
table th {
    background-color: #BB1E10;
    color: #fff;
}
table tr:nth-child(even) {
    background-color: #f2f2f2;
}
table, th, td {
    border: 1px solid grey;
    padding: 10px;
    text-align: left;
}
.mailing-address {
    list-style: none;
}
ul {
    list-style: circle;
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5 {
    margin-top: .75em;
    margin-bottom: .25em;
    font-weight: 300;
}
h1 {
    font-size: 3.6em;
    line-height: 1.2;
}
h2 {
    font-size: 3em;
    line-height: 1.25;
}
h3 {
    font-size: 2.4em;
    line-height: 1.3;
}
h4 {
    font-size: 2em;
    line-height: 1.3;
}
h5 {
    font-size: 1.6em;
    line-height: 1.3;
}
pre {
    background: #bb1e10 none repeat scroll 0 0;
    margin-bottom: 1em;
    padding: 1em;
}
header {
    margin: 0 0 30px;
    padding: 0;
    width: 100%}
h1 strong {
    font-weight: 700;
}
nav {
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0;
    margin: 20px 0 0;
}
nav a.selected, nav a:hover {
    text-decoration: underline;
}
nav ul {
    list-style: none;
    padding: 0;
    margin: 0 10px;
}
nav li {
    display: inline-block;
}
nav a {
    font-weight: 600;
    padding: 15px 5px;
}
#alert a {
    max-width: 100%;
    position: fixed;
    padding: 15px;
    bottom: 0;
    left: 0;
    right: 0;
    background: #4CAF50;
    color: #fff;
    text-align: center;
    overflow: hidden;
}
#boxes a {
    position: relative;
    color: #FFF;
    font-weight: 600;
    font-size: 100%;
    text-align: center;
    float: left;
    width: 100%;
    height: 40px;
    background-color: #4CAF50;
}
footer {
    font-size: .75em;
    text-align: center;
    clear: both;
    padding-top: 10px;
    margin-bottom: 65px;
    color: #7a7a7a;
}
#updated {
    margin: 0;
    padding: 0;
    font-style: italic;
    text-align: left;
}
.social-icon {
    width: auto;
    height: 25px;
    margin: 0 5px;
}
.social-icon a:link, a:hover {
    text-decoration: none;
}
#offer {
    margin: 0;
    padding: 0;
    list-style: none;
}
#offer li {
    height: 220px;
    float: left;
    width: 45%;
    margin: 2.5%;
    background-color: #f5f5f5;
}
#offer img {
    float: left;
    margin: 0;
    padding-right: 2%;
    height: auto;
    width: 75px;
}
#lead h2 {
    text-align: center;
}
#offer h4 {
    margin: 0;
    font-weight: 600;
    line-height: 1em;
}
.button {
    width: 100%;
    background-color: #4CAF50;
    border: none;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 0;
    cursor: default;
    position: relative;
    bottom: 0;
}
body {
    background-color: #fff;
    color: #222;
}
header {
    border-color: #599a68;
}
nav {
    background: #bb1e10;
}
#note {
    margin: auto;
    width: 75%;
    border: 2px solid #BB1E10;
    background-color: #e6e6e6;
    padding: 5px;
    margin-bottom: 1em;
}
#note p {
    text-align: center;
}
a, a:visited {
    color: #0063DC;
}
nav a, nav a:visited {
    color: #fff;
}
#updated {
    color: #7a7a7a;
}
